<div class="loader-wrapper" *ngIf="spinner">
  <div class="loader"></div>
</div>
<div class="title-wrapper">
  <h1>{{($category | async)?.title}}</h1>
</div>
<div class="services-wrapper">
  <ul class="services-list">
    <li *ngFor="let service of $servicesInCategory | async">
      <a [routerLink]="['./' + service.slug]">
        <div class="services-list--img">
            <img [src]="service.img" [alt]="service.title">
        </div>
        <div class="services-list--text">
          <p>{{service.title}}</p>
        </div>
      </a>
    </li>
  </ul>
</div>
